package domain


type AlibabaWdkElemeBillGetApiResult struct {
    /*
        账单信息     */
    Model  *AlibabaWdkElemeBillGetEleBillBo `json:"model,omitempty" `

    /*
        错误描述     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        错误编码     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        调用是否成功     */
    Success  *bool `json:"success,omitempty" `

}

func (s *AlibabaWdkElemeBillGetApiResult) SetModel(v AlibabaWdkElemeBillGetEleBillBo) *AlibabaWdkElemeBillGetApiResult {
    s.Model = &v
    return s
}
func (s *AlibabaWdkElemeBillGetApiResult) SetErrMsg(v string) *AlibabaWdkElemeBillGetApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaWdkElemeBillGetApiResult) SetErrCode(v string) *AlibabaWdkElemeBillGetApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaWdkElemeBillGetApiResult) SetSuccess(v bool) *AlibabaWdkElemeBillGetApiResult {
    s.Success = &v
    return s
}
